## libclass-field-perl 0.16

=== debian/changelog ===
libclass-field-perl (0.16-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Use dh(1) in debian/rules, bump debhelper compat level to 8.
  * Don't install README anymore (text version of the POD/manpage).
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add /me to Uploaders.
  * Update short description
  * Install new CONTRIBUTING file.
  * Replace plain 'perl' with '${perl:Depends}' in Depends.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Jul 2014 13:34:45 +0200

libclass-field-perl (0.15-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Christoph Berg ]
  * Remove myself from Uploaders.

 -- Christoph Berg <myon@debian.org>  Thu, 10 Dec 2009 12:32:05 +0100

libclass-field-perl (0.15-2) unstable; urgency=low

  * Set Maintainer to Debian Perl Group.

 -- Christoph Berg <myon@debian.org>  Tue, 26 May 2009 13:12:19 +0200

libclass-field-perl (0.15-1) unstable; urgency=low

  * New upstream release.
  * Packaging of this module was kindly funded by Dembach Goo Informatik on
    behalf of Allianz 24.

 -- Christoph Berg <myon@debian.org>  Fri, 22 May 2009 11:43:51 +0200

libclass-field-perl (0.12-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <myon@debian.org>  Thu, 13 Dec 2007 14:26:20 +0100
