=== debian/watch ===
version=3
https://metacpan.org/release/Class-Field .*/Class-Field-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
