## libclass-field-perl 0.23

=== debian/changelog ===
libclass-field-perl (0.23-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * New upstream releases 0.17, 0.19

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Harlan Lieberman-Berg ]
  * New upstream release 0.23

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Update to Standards-Version 4.1.1
  * Declare the package autopkgtestable
  * Update to debhelper compatibility level 10

 -- Niko Tyni <ntyni@debian.org>  Sun, 14 Jan 2018 19:16:11 +0200
