=== debian/control ===
Source: libclass-field-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-field-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclass-field-perl.git
Homepage: https://metacpan.org/release/Class-Field

Package: libclass-field-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: accessor cenerator for class fields and consts
 Class::Field exports two subroutines, field and const. These
 functions are used to declare fields and constants in your class.
 .
 Class::Field generates custom code for each accessor that is optimized
 for speed.
