=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-field-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclass-field-perl.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-field-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-field-perl.git
 Homepage: https://metacpan.org/release/Class-Field
 
 Package: libclass-field-perl
