=== debian/watch ===
version=4
https://metacpan.org/release/Class-Field .*/Class-Field-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
